List Price Adjustment Driver Junctions
curl --request GET \
--url https://api.lynkwell.com/identity/v1/price-adjustments-drivers \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.lynkwell.com/identity/v1/price-adjustments-drivers"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.lynkwell.com/identity/v1/price-adjustments-drivers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"hasMore": true,
"items": [
{
"priceAdjustmentId": "<string>",
"networkId": "<string>",
"status": "ATTACHED",
"attachedAt": "2023-11-07T05:31:56Z",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"driverId": "<string>",
"detachedAt": "2023-11-07T05:31:56Z"
}
]
}
}Price Adjustment
List Price Adjustment Driver Junctions
Retrieve a list of Price Adjustment Driver Junctions based on specified criteria.
GET
/
identity
/
v1
/
price-adjustments-drivers
List Price Adjustment Driver Junctions
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
The maximum number of Price Adjustment Druver Junctions to return (default 20, maximum 100).
Pattern:
^[0-9][0-9]?$|^100$The ID of the last driver in the previous page of results. Results will start after this driver.
The ID of the last price adjustment in the previous page of results. Results will start after this price adjustment.
Response
OK
Show child attributes
Show child attributes